የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 1:1

Chuj San Sebastian Bible

CSS

'Ix uj jun tic yic 'aych win Asuero reyl 'a yol smacb'en Persia. 'Ay 127 niwc chon̈b' 'a yol smacb'en, tz'el yich 'a India masnto tzc'och 'a Etiopía.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 1:12

Chuj San Sebastian Bible

CSS

Palta ma'ix schaj cot sb'a 'ix reina cha, stenc' 'ix schecnb'il win rey x'at yal ewin schecb' cha. Yuj cha, caw wal xcot yowl win rey chi si'mb'il.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Est 1ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት